body {
    margin: 0;
    padding: 0;
}
html {
    font-size: 11px;
}

div {
    box-sizing: border-box;
}

.wrapper {
    width: 1920px;
    max-width: 100%;
    margin: 0 auto;
    overflow: hidden;
}